local fn = _gn(0xa387d917)
--- SET_WATER_QUAD_IS_INVISIBLE
-- @param waterQuad The water quad index
-- @param isInvisible Unknown effect
-- @return Returns true on success.
function Global.SetWaterQuadIsInvisible(waterQuad, isInvisible)
	return fn(waterQuad, isInvisible, _r)
end
